/*
 * Styling for People Grid
 */

@media (min-width:1024px){
	#awsm-team-19842 .grid-5-col > .awsm-grid-card {
		width: 16.66667%;
	}
	#awsm-team-20075 .grid-5-col > .awsm-grid-card {
		width: 12.5%;
	}
}
.awsm-modal {
	position: relative;
}
.awsm-modal-items.style-1{
	position: absolute;
}
html.awsm-popup-on {
	overflow: visible;
}
.awsm-grid-wrapper .awsm-grid > .awsm-grid-card {
	padding: 0;
	margin: 0;
}
.modal-style.style-1 figcaption {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.modal-style.style-1 .awsm-modal-items-main {
	max-width: 1300px;
}
.modal-style.style-1 .awsm-modal-content {
	background: transparent;
}
.modal-style.style-1 .awsm-modal-details h3, .modal-style.style-1 .awsm-modal-details h2, .modal-style.style-1 .awsm-modal-details p {
	color: white;
}
.modal-style.style-1 .awsm-modal-details p {
	font-size: 16px;
	line-height: 1.5;
}
.awsm-personal-info {
	margin-bottom: 0;
}
.modal-style.style-1 .awsm-personal-info {
	vertical-align: bottom;
	text-align: left;
}
.awsm-modal-content-inner p {
	font-family: "Minion Pro";
	line-height: 1.7;
}
.awsm-modal-content-inner h3 {
	font-family: "Minion Pro" !important;
	font-size: 20px !important;
}
.awsm-modal-content-inner h2 {
	margin-bottom: 0 !important;
}
.awsm-modal-content-inner hr {
	margin: 25px 0;
}
.modal-style.style-1 .awsm-modal-content-inner {
	padding-right: 15px;
}
.modal-style.style-1 .awsm-modal-content {
	padding: 30px;
}
.modal-style.style-1 figcaption {
	transform:none;
	transition: opacity 0.5s;
}
@media only screen and (max-width: 1023px) {
	#awsm-team-19842,
	#awsm-team-20075 {
		display: none;
	}
	#awsm-team-19910,
	#awsm-team-22824 {
		display: block;
	}
}
@media only screen and (min-width: 1024px) {
	#awsm-team-19842,
	#awsm-team-20075 {
		display: block;
	}
	#awsm-team-19910,
	#awsm-team-22824 {
		display: none;
	}
}
@media (max-width: 992px) {
	.awsm-grid-wrapper .awsm-grid > .awsm-grid-card {
		width: 33.33% !important;
	}
}
@media (max-width: 748px) {
	.awsm-grid-wrapper .awsm-grid > .awsm-grid-card {
		width: 50% !important;
	}
	#awsm-team-22824.awsm-grid-wrapper .awsm-grid > .awsm-grid-card {
		width: 33.33% !important;
	}
}
.awsm-grid-modal div:first-child figcaption h3, .awsm-grid-modal div:first-child figcaption span {
	display: none;
}
@media (max-width: 1137px) {
	#awsm-team-20075 .modal-style.style-1 figcaption {
		padding: 10px !important;
	}
}

/*
 * 		Styling for 12x3 - 8x2 - 4x2 combo (ids 20309/10/11)
 */
@media (min-width:1100px){ 
	#awsm-team-20309 .grid-5-col > .awsm-grid-card {
		width: 8.333333% !important;
	}
	#awsm-team-20310,
	#awsm-team-20311 {
		display: none;
	}
}
@media (max-width:1099px) and (min-width: 700px) { 
	#awsm-team-20309 {
		display: none;
	}
	#awsm-team-20310 .grid-5-col > .awsm-grid-card {
		width: 12.5% !important;
	}
	#awsm-team-20311 {
		display: none;
	}
}
@media (max-width:699px){ 
	#awsm-team-20309, #awsm-team-20310 {
		display: none;
	}
	#awsm-team-20311 .grid-4-col > .awsm-grid-card {
		width: 25% !important;
	}
}
#awsm-team-20309.awsm-grid-wrapper .awsm-grid,
#awsm-team-20310.awsm-grid-wrapper .awsm-grid,
#awsm-team-20311.awsm-grid-wrapper .awsm-grid {
	margin: 0;
}

#awsm-team-20309 .awsm-personal-info h3 {
	font-size: 16px;
} 
#awsm-team-20309 .awsm-personal-info span,
#awsm-team-20310 .awsm-personal-info span, 
#awsm-team-20311 .awsm-personal-info span {
	display: none;
}
@media (min-width: 831px) {
	#awsm-team-20309 .modal-style.style-1 .awsm-image-main,
	#awsm-team-20310 .modal-style.style-1 .awsm-image-main {
		width: 24%;
	}
}
@media (max-width: 830px) {
	#awsm-team-20310 .modal-style.style-1 .awsm-image-main {
		float: left;
		max-width: 300px;
		margin: 0 40px 0 0;
		width: 20%;
}
#awsm-team-20309 .modal-style.style-1 .awsm-modal-content,
#awsm-team-20310 .modal-style.style-1 .awsm-modal-content {
	padding: 15px;
}
#awsm-team-20309 .awsm-modal-content-inner hr,
#awsm-team-20310 .awsm-modal-content-inner hr {
	margin: 15px 0;
}